#vertical-nav {

    display: flex;
    flex-flow: column;
    align-items: center;

    flex: 20%;

    height: 100%;

    text-align: center;

    padding: 20px;

    background-color: #6011ae;
    color: #90a0e2;

    cursor: default;

}
#vertical-nav p {

    margin: 0;

}
#vertical-nav .separator {

    display: block;

    width: 100%;
    height: 2%;

}
#vertical-nav .line {

    display: block;

    border: 1px solid rgba(0, 0, 0, 0.1);

    width: 100%;
    height: 1px;

}
#vertical-nav .title {

    font-size: 2em;
    font-weight: bold;
    font-variant: small-caps;

}
#vertical-nav .profile_picture {

    margin: 0;

    width: 80%;
    border-radius: 50%;

    border: 1px solid black;
    background-color: #bbc1cd;

}

#vertical-nav .social {
    margin-top: auto;
    margin-bottom: 30px;
}

#vertical-nav .social a {

    text-decoration: none;

}
#vertical-nav .social div {

    display: inline-block;
    margin-right: 20px;

    width: 50px;
    height: 50px;

    line-height: 45px;

    border: 1px solid black;
    border-radius: 50%;
    background-color: #eee3f8;

}
#vertical-nav .social div:hover {

    box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px;
    transform: translateY(2px);

}
#vertical-nav .social img {

    width: 30px;
    height: 30px;

    vertical-align: middle;


}
#vertical-nav .links {

    text-align: left;
    font-weight: bold;

}
#vertical-nav .links a {

    color: #c9d0ee;
    text-decoration: none;

}
#vertical-nav .links div {

    font-size: 1.2em;
    margin: 35px;

}
#vertical-nav .links .selected {

    color: rgba(0, 0, 0, 0.3);

}
#vertical-nav .links a:hover::before {

    content: "• ";

}
#vertical-nav .links i {

    margin-right: 5px;

}
#vertical-nav .links p {
    display: inline;
}

#horizontal-nav {

    cursor: default;

    display: none;
    flex-direction: row;
    align-items: center;

    padding: 1%;
    height: 60px;
    min-height: 40px;

    width: 100%;

    background-color: #6011ae;
    color: #90a0e2;

}

#menu-button {
    display: none;

    margin-right: 10%;

}

#horizontal-nav .profile_picture {

    width: 40px;
    height: 40px;

    border-radius: 50%;
    border: 1px solid black;
    background-color: #bbc1cd;

}

#horizontal-nav .separator {

    display: block;

    width: 30px;
    height: 100%;

}

#horizontal-nav p {

    padding: 5px 10px;
    margin: 0;

}

#horizontal-nav a {

    text-decoration: none;
    color: #c9d0ee;

}

#horizontal-nav a:hover {

    background-color: rgba(0, 0, 0, 0.25);
    border-radius: 10%;

}

#horizontal-nav .title {
    line-height: 100%;

    padding-left: 0;

    font-size: 2em;
    font-weight: bold;
    font-variant: small-caps;

}

#horizontal-nav section {

    display: flex;
    flex-direction: row;

}

#horizontal-nav .social {

    flex: 70%;
    flex-flow: row-reverse;

}

#menu-button {

    background-color: #7a6fb8;
    border-color: #240c3b;

}

@media (max-width: 1700px) {

    #vertical-nav {
        display: none;
    }

    #horizontal-nav {
        display: flex;
    }

}

@media (max-width: 467px) {

    #horizontal-nav .horizontal-link {

        display: none;

    }
    #menu-button {
        display: block;
    }

}